<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.themis.business.dao.TEExamStudentLogMapper">

	<select id="getExamStudentLogList" resultType="com.qmth.themis.business.bean.admin.ExamStudentLogDetailListBean">
		select
			f.create_time createTime,
			f.title type,
			f.info remark
		from
			t_e_exam_student_log f
		where
			f.exam_student_id = #{examStudentId}
		order by
			f.create_time
	</select>
</mapper>
